h2launcher(6)

  NAME
h2launcher - Hexen II: Hammer of Thyrion

SYNOPSIS
h2launcher

DESCRIPTION
h2launcher the graphical launcher for Hammer of Thyrion

OPTIONS

h2launcher has no options.

SEE ALSO

uhexen2(6), hcc(6), h2patch(6), h2launcher(6)

/usr/share/doc/uhexen2/README.gz

AUTHORS
See the copyright file on /usr/share/doc/uhexen2/copyright This manual page was originally written by gustavo panizzo <gfa@zumbi.com.ar> for the Debian project it can be used elsewhere.